Subject: Re: bug#61790: [PATCH core-updates 0/5] Package cleanups: Guile, GnuTLS, ncurses
From: Ludovic Courtès <[email-masked]>
To: Andreas Enge <[email-masked]>
Cc: Josselin Poiret <[email-masked]>, Christopher Baines <[email-masked]>, Simon Tournier <[email-masked]>, Mathieu Othacehe <[email-masked]>, Tobias Geerinckx-Rice <[email-masked]>, Ricardo Wurmus <[email-masked]>, [email-masked]
Date: Sun, 26 Feb 2023 22:50:38 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Andreas Enge <[email-masked]> skribis:

> Am Sun, Feb 26, 2023 at 06:16:46PM +0100 schrieb Ludovic Courtès:
>> There’s always a risk of course, though I think it’s pretty low in this
>> case (I built everything up to guile{,2.2}-gnutls, which includes like
>> 8h spent in ‘nss’ tests).  Removing the dependency of GnuTLS on Guile is
>> the most desirable part; the rest is more cosmetic.
>
> Okay, if you tried it locally, then I think we can take the risk.

Alright, pushed as 4895846197bd445dd68c832364c667dea4337f8c.

Thank you for your understanding! :-)

Ludo’.